394  
yum降级软件包(有依赖)
作者: 文艺范儿 于 2020年11月15日 发布在分类 / linux / 系统相关 下,并于 2020年11月15日 编辑
yum

YUM降级(有依赖)
对于具有依赖关系的包,YUM降级更加困难。YUM降级不会自动解决依赖关系,因此必须手动完成。

YUM降级包和依赖关系

yum downgrade lib1 lib2 package #要有软件包和依赖




 推荐知识

 历史版本

修改日期 修改人 备注
2020-11-15 17:35:07[当前版本] 文艺范儿 创建版本

文艺知识分享平台 - 4.3.0 - 文艺范儿